1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Welche oscam Version kann ich nehmen

Dieses Thema im Forum "Oscam Talk Archiv" wurde erstellt von Mohnkuchen, 10. Mai 2013.

  1. Mohnkuchen
    Offline

    Mohnkuchen Ist gelegentlich hier

    Registriert:
    2. Mai 2013
    Beiträge:
    71
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Welche Version kann ich für den ET4000 nhemen um mit einer V14-Sky Karte Empfang zu haben?

    Danke
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. RollinCHK
    Offline

    RollinCHK Board Guru

    Registriert:
    4. Dezember 2009
    Beiträge:
    1.344
    Zustimmungen:
    149
    Punkte für Erfolge:
    63
    AW: Aktuelle OSCam-Version zum Download für 71xx & 72xx & 32xx

    Völlig falscher Thread, nimm Scam 3.59...
     
    #2
  4. Pilot
    Online

    Pilot MFC Digital Eliteboard Team

    Registriert:
    29. Mai 2008
    Beiträge:
    28.381
    Zustimmungen:
    23.798
    Punkte für Erfolge:
    113
    Beruf:
    Technologe
    AW: Welche oscam Version kann ich nehmen

    Hallo Mohnkuchen,

    hab deinen Beitrag aus dem Thema oscam Versionen für dir Fritzbox herausgelöst.
    Grunf: keine Oscam Version für die Fritzbox ist für deinen Receiver geeignet.
    Welche für dien reciver: keine ahnung.
    Bestimmt meldet sich hier ein user, der dir da weiterhilft.


    Mlg piloten
     
    #3
    bombadil gefällt das.

Diese Seite empfehlen